body {
    text-align: center;
    background-color: #777;
    color: white;
    font-family: Arial, sans-serif;
}

#wheelCanvas {
    border: 5px solid black;
    margin-top: 20px;
}

.hidden {
    display: none;
}

#notification {
    background-color: white;
    color: black;
    padding: 20px;
    margin: 20px auto;
    width: 50%;
    border-radius: 10px;
}
